Subject: Fw: [3]

From: "Randal Kennedy" <[email-masked]>
Date: Tue, 11 Oct 2005 11:37:06 +0200

Dear Home Owner,
After executing the appraisal we are charmed to give to you what follows,

Your existing mortgage qualifies you for more than a 3.7 devaluated cost!

------------------------------------------------------------------
!! FINDING THE BEST RATES IN THE US IS OUR SPECIALITY !!
------------------------------------------------------------------

Millions of Your fellow neighbours have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.